body
{
    margin:50px 0px; padding:0px;
    text-align:center;
    background-color: #000000;
    color: #f0f0f0;
    font-family:"Verdana",sans-serif;

}
div
{
display:block;
}
}
p
{
    a:link {color:#FFFFFF;}
a:visited {color:#999999;}
a:hover {color:#FFFFFF;}
a:active {color:#666666;}
    width:500px;
    margin:0px auto;
    text-align:left;
    padding:15px;
    border:1px dashed #333;
    background-color:#eee;
}